echo server.cfg exec was STARTED
hostname "need_edit"
rcon_password ""
sv_aim "0"
sv_airaccelerate "10"
sv_airmove 1
sv_allowdownload "0"
sv_allow_dlfile 0
sv_allowupload "0"
sv_alltalk "1"
sv_cheats 0
sv_clienttrace 1
sv_clipmode 0
sv_contact "0"
sv_downloadurl "need_edit"
sv_friction 4
sv_gravity "800"
sv_lan 0
sv_maxspeed "500"
sv_maxunlag "0.5"
sv_minrate "10000"
sv_minupdaterate "20"
sv_maxrate "100000"
sv_maxupdaterate "70"
sv_proxies "1"
sv_pure 1
sv_rcon_banpenalty "1440"
sv_rcon_maxfailures "3"
sv_rcon_minfailures "2"
sv_rcon_minfailuretime "1440"
sv_region 255
sv_send_logos 1
sv_send_resources 1
sv_spectalk 1
sv_spectatormaxspeed "500"
sv_stepsize 18
sv_stopspeed 75
sv_timeout "60"
sv_unlag "1"
sv_unlagpush 0
sv_unlagsamples 1
sv_voicecodec "voice_speex"
sv_voiceenable "1"
sv_voicequality "5"
mp_autokick "0"
mp_autoteambalance "1"
mp_buytime "0.15"
mp_c4timer "35"
mp_chattime 3
mp_fadetoblack "0"
mp_falldamage "1"
mp_flashlight "1"
mp_footsteps "1"
mp_forcecamera 0
mp_forcechasecam "0"
mp_fraglimit "0"
mp_freezetime "0"
mp_friendlyfire "0"
mp_hostagepenalty "0"
mp_kickpercent 0.66
mp_limitteams "2"
mp_logdetail 0
mp_logecho 0
mp_logfile 1
mp_logmessages 0
log off
sv_log_onefile 1
mp_mapvoteratio 0.5
mp_maxround 0
mp_playerid 1
mp_roundtime "10"
mp_timelimit "0"
mp_tkpunish "0"
mp_winlimit 0
allow_spectators "1"
decalfrequency "60"
edgefriction 2
host_framerate 0
pausable "0"
r_dynamic 0
sys_ticrate 1100
dp_rejmsg_nosteam47 "Скачайте последнюю версию игры"
dp_rejmsg_nosteam48 "Скачайте последнюю версию игры"
net_maxfilesize "128"
sv_download "1"
mp_consistency "1"
mp_decals "100"
mp_startmoney "800"
sv_password ""
echo exec server.cfg DONE